/**(c) UmedSharipov@hotmail.com | 16.09.2013 */
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500,400italic&subset=latin,cyrillic-ext);
body { background: url(../images/header-bg.png) no-repeat top center #fff; margin: 0; padding: 0; font-family: 'Ubuntu', Arial, Helvetica, sans-serif; }
a { color: #cc0000; }

.hide{display: none!important;}
.mtBody { }
.mtWrap { width: 1020px; margin: 0 auto; }
.ani { -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
.section { clear: both; padding: 0px; margin: 0px; }
.group:before, .group:after { content:""; display:table; }
.group:after { clear:both; }
.group { zoom:1; }
.col{display: block; float:left;}
.btn{border:0;background:#393;background-image:-webkit-linear-gradient(top,#393,#393);background-image:-moz-linear-gradient(top,#393,#393);background-image:-ms-linear-gradient(top,#393,#393);background-image:-o-linear-gradient(top,#393,#393);background-image:linear-gradient(to bottom,#393,#393);-webkit-border-radius:6;-moz-border-radius:6;border-radius:6px;font-family:Arial;color:#fff;font-size:14px;padding:5px 10px;text-decoration:none}
.btn:hover{background:#5dbd5d;background-image:-webkit-linear-gradient(top,#5dbd5d,#349b34);background-image:-moz-linear-gradient(top,#5dbd5d,#349b34);background-image:-ms-linear-gradient(top,#5dbd5d,#349b34);background-image:-o-linear-gradient(top,#5dbd5d,#349b34);background-image:linear-gradient(to bottom,#5dbd5d,#349b34);text-decoration:none}

/*TOPMENU*/
.mtMenuLine { position: fixed; z-index: 999; left:0; right: 0; background: linear-gradient(to bottom, #339933 0, #339933 100%);   }
.banerTop { width: 600px; height: 70px; margin: auto 0; margin-top: -1px; float: right;  }
.mtHead{padding-top: 38px;}

.mtBanerLine { padding: 15px 0; }
.homeIcon{ top: -40px; opacity: 0; position: absolute; left: -46px;}
.homeIcon a{display: block; height: 38px; width: 38px; padding: 0 4px;}
.homeIcon a:hover{background: rgba(0,0,0,0.3)}
.mtMenu { background: rgba(0, 0, 0, 0.1); position: relative; }
.mtMenu:after {content:""; display:table; clear:both;}
.mtMenu ul.menu-nav { list-style: none; margin: 0; padding: 0; width: 700px; float: left; }
.mtMenu .menu-nav li { display: inline-block; }
.mtMenu .menu-nav li a { display: block; color: #f1f9f1; padding: 0 10px; text-decoration: none; text-transform: uppercase; line-height: 38px; font-size: 13px; }
.mtMenu .menu-nav li a:hover, .mtMenu ul li:hover a { background: linear-gradient(to bottom, #349b34, #348834); color: #fff; }
.mtMenu .menu-nav li ul { display: none; border: 0; margin-top: 6px; border-top: 3px solid #cc0000; border-bottom: 1px solid #d7d7d7; background: rgba(255,255,255,0.9); padding: 0; max-width: 324px; -webkit-box-shadow: 0px 1px 1px  #f2f2f2; box-shadow: 0px 1px 1px #f2f2f2; }
.mtMenu .menu-nav li:hover ul { display: block; position: absolute; text-align: left; text-align: left; margin: 0; z-index: 9999; -webkit-box-shadow: 0 1px 5px #767777; box-shadow: 0 1px 5px #767777; }
.mtMenu .menu-nav li ul li { background: none; display: block; width: 50%; float: left; border-bottom: 1px dotted #d7d7d7; }
.mtMenu .menu-nav li ul li a { background: none; padding: 0; font-size: 10px; color: #153242; padding: 0 7px; line-height: 26px;  display: block; }
.mtMenu .menu-nav li ul li a:hover { background: rgba(0,0,0,0.1); color: #cc0000; }

.mtMenu .timeW{ float: right;  font-family: 'Ubuntu'; font-size: 14px; color:rgba(255,255,255,0.45); padding-right: 10px;}
.mtMenu .timeW .timeInfo{ float: left; line-height: 32px; color:rgba(255,255,255,0.6); margin: 4px 8px; padding-right: 8px; border-right: 1px dotted rgba(255,255,255,0.1);; font-size: 22px;}
.mtMenu .timeW .dateInfo{ float: right; margin-top: 6px; font-size: 13px;}

.mtHeadLine { margin-bottom: 15px; height: 35px; line-height: 35px; position: relative; background:#ebebeb; }
.mtHeadLine > div{position: absolute;}

.mtHeadLine .newsHiglight{ left: 0px; width: 600px; height: 35px; font-size: 13px; overflow: hidden;}
.mtHeadLine .newsHiglight .gkHighlighterWrapper{ margin-left: 60px!important;}
.mtHeadLine .newsHiglight .gkHighlighterInterface > div{ padding:10px 0;}
.mtHeadLine .newsHiglight a{ color: grey;}
.mtHeadLine .newsHiglight .gkHighlighterInterface > div a:first-child{margin-right: 5px;}

.mtHeadLine .weatherInfo{ left: 610px; line-height: 35px; font-size: 14px; margin-left: 10px; color: rgba(0,0,0,0.4);}
.mtHeadLine .socialBut{ left:740px; line-height: 35px; height: 35px; width: 70px; text-align: right;}
.mtHeadLine .socialBut a i{ font-size: 28px; margin: 4px 2px; color: rgba(0,0,0,0.3);}
.mtHeadLine .socialBut a:hover i.fa-facebook-square{ color: #45619D;}
.mtHeadLine .socialBut a:hover i.fa-youtube-square{ color: #e62117;}

.mtHeadLine .searchBar{  right: 7px; top: 5px;}
.mtHeadLine .searchBar input{  height: 23px; border:1px solid rgba(0,0,0,0.1); padding: 0 4px; font-family: Ubuntu; background:rgba(255,255,255,0.4); width: 188px;}
.mtHeadLine .searchBar input:focus{ background: rgba(255,255,255,0.5);}


/*CONTENT*/
.mtMain { margin-top: 15px; }
.mtMain .col.left { width: 250px; }
.mtMain .col.right {margin-left: 20px; width: 750px; }

.left > div{ margin-bottom: 25px;}

.mtVideo .img a { position: relative; display: block; height: 230px; overflow: hidden; color:#fff; }
.left h3, .news h3 { margin: 0; margin-bottom: 1px; padding: 0; text-transform: uppercase; line-height: 35px; background: rgb(229, 229, 229); background: linear-gradient(to bottom, rgba(229, 229, 229, 1) 1%, rgba(235, 235, 235, 1) 100%); color: #960501; font-size: 14px; padding-left: 7px; color: #2f3336; text-shadow: 0px 1px 0px #fff; filter: dropshadow(color=#fff, offx=0, offy=1); }
.left h3 i, .news h3 i{ color: #6a6b6c;}
.left h4{margin: 10px 0;}
.left .poll{border:1px solid #f2f2f2!important; padding: 5px 10px!important;}
.left .poll .footer{background: #f7f7f7; border-top: 1px solid #f2f2f2; font-size: 12px; color: rgba(0,0,0,0.5);  margin: 10px -10px -5px -10px;  padding:5px 10px;}

.mtVideo .play { position: absolute; visibility: hidden; left: 0; right: 0; top: 0; bottom: 50px; display: flex;  justify-content: center; align-items: center; }
.mtVideo .play i { font-size: 88px; color: rgba(255,255,255,0.8); }
.mtVideo a:hover .play { text-shadow: 0 0 5px  rgba(0, 0, 0, 0.3); -webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; transition: all 0.4s ease 0s; -webkit-backface-visibility: visible !important; backface-visibility: visible !important; -webkit-animation-name: bounceIn; animation-name: bounceIn; -webkit-animation-duration: .85s; animation-duration: .85s; visibility: visible; }
.mtVideo a:hover .title {text-decoration: underline;}
.mtVideo img { }
.mtVideo .title { position: absolute; background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.9)); bottom: 0; left: 0; right: 0; padding: 50px 10px 10px 10px; }
.mtVideo .title .fa { display: block; margin-left: 1px; float: left; color: #fff; }
.mtVideo .title .text { display: block; color: #fff; font-size: 12px; font-weight: bold; margin-left: 20px; }
.mtVideo .other { list-style: none; margin: 0; border: 1px solid #cdcdcd; border-top: 0; padding-top: 10px; padding-bottom: 2px; padding-right: 10px; padding-left: 28px; }
.mtVideo .other li { margin-bottom: 8px; position: relative; }
.mtVideo .other li i { position: absolute; top: 5px; left: -18px; }
.mtVideo .other a { display: block; color: #555555; font-size: 12px; font-weight: bold; text-decoration: none; }
.mtVideo .other a:hover { text-decoration: underline;  }
.mtVideo .other a:hover i { color: #ce2626; }

.interview{}
.interview .flexslider{ margin-bottom: 0;}
.interview ul{ list-style: none; margin: 0; padding: 0;}
.interview ul li{}
.interview a{ display: block; color: #555555; text-decoration: none; font-size: 14px;}
.interview a:hover .link{text-decoration: underline; color: #ce2626; }
.interview a .title{ display: block; position: relative; padding: 7px 10px; border:1px solid #ccc; border-top:0;}
.interview a .title:before{ content: ''; top: -30px; left: 15px; position: absolute; z-index: 1; border: 15px solid transparent; border-bottom-color: #fff; }
.interview .flex-control-nav{top: 215px; bottom:auto; width: auto; right: 2px; text-align: right;}
.flex-control-nav li{font-size: 0; margin: 0 2px;}
.flex-control-nav li a{ display: flex; text-align: center; content: ' '; align-items: center;   border-radius: 10px; width:10px; height: 10px; font-size: 12px; background: rgba(255,255,255,0.3);}
.flex-control-nav li a.flex-active{ background: #fff;}

.homePage {position: relative;}
.homePage:after {content: ' '; display: table; clear:both;}
.homePage .home { width: 525px;}
.homePage .news { width: 205px; margin-left: 20px; }

.catPage .news{float: right; width: 205px; border-left: 20px solid #fff; margin-bottom: 40px; background: #fff;}
.homePage h3, .news h3{background: #ce0000; text-shadow: 0px 1px 0px #aa0000; background: linear-gradient(to bottom, #ce0000 100%, #e90000 100%); color: #fff;}
.homePage h3 i, .news h3 i{ color: rgba(255,255,255,0.8);}

/*category && frontpage */
.blog h1{ margin:0; font-size: 17px; text-transform: uppercase; color: #333; background: linear-gradient(to bottom, rgba(229, 229, 229, 1) 1%, rgba(235, 235, 235, 1) 100%); padding: 0 10px; line-height: 35px; border-bottom: 2px solid #ce0000}
.blog .firstItem{ position: relative; margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #e6e6e6;}
.blog .firstItem a{ position: relative; display: block; width: 525px; height: 325px; overflow: hidden; margin-bottom: 7px; text-decoration: none; }
.blog .firstItem a img{ width: 525px; height: 325px;}
.blog .firstItem a .artInfo{ position: absolute; z-index: 4; bottom: 0; left:0; right: 0; padding: 50px 10px 15px 10px;  background: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.9)); }
.blog .firstItem a .artInfo .title{ color:#fff; font-size: 22px; }
.blog .firstItem a:hover .artInfo .title{ text-decoration: underline; }
.blog .firstItem a .artInfo .date{display: block; margin-bottom:5px; color: rgba(255,255,255,0.8); font-size: 13px; }

.blog .artIntro,
.otherItems .Item .artIntro{color:#5a5a5a!important; font-size: 14px;}
.date{ display: block; font-size: 10px; margin-bottom: 5px; color: #7e7e7e; }

.blog .Items .Item{ float: left; width: 165px; margin-left: 15px;}
.blog .Items .Item:first-child{  margin-left:0;}
.blog .Items .Item .img{ display: block; margin-bottom: 5px; }
.blog .Items .Item .img img{ width: 165px; }
.blog .Items .Item .artInfo a,
.otherItems .Item .artInfo a { font-size: 13px; color: #555;  font-weight: bold; text-decoration: none;}
.blog .Items .Item .artInfo a:hover,
.otherItems .Item .artInfo a:hover{ text-decoration: underline; color: #cc0000;}

fieldset.filters{ border: 0; border:1px solid #f2f2f2; margin:0; margin-top: 1px;}

/*category other items*/
.otherItems { margin-top: 25px; padding-top: 25px; border-top:2px solid #e6e6e6; }
.otherItems .Item {margin-bottom: 15px; padding-bottom: 15px; }
.otherItems .Item:after{ content: ''; display: table; clear: left;}
.otherItems .Item .img { float: left;}
.otherItems .Item .artInfo {margin-left: 220px;}
.otherItems .Item .artInfo a{ display: block; margin-bottom: 10px; font-size: 14px;}
.clearfix{ content: ' '; display: table; clear: left;}
/*article*/
.item-page{ color: #515558; font-size: 15px; line-height: 1.6; padding-bottom: 10px}
.item-page h2{ margin: 0; color: #333;     margin-bottom: 15px; line-height: 1.2; font-size: 25px;}
.item-page img{margin-right: 20px!important; margin-bottom: 20px!important; float: left!important; max-width: 500px;}
.item-page img:after{ content: ' '; display: table; clear: left;}
.item-page .artInfo{ background: #f2f2f2;  line-height: 18px; border-radius: .1em;}
.item-page .artInfo .date{ margin-bottom: 0;}
.item-page .artInfo a.category{ display: inline-block; padding:5px 10px;  color: #cc0000; background: #e7e7e7;}
.item-page .artInfo a{ padding:5px 0px;}
.item-page .artInfo a>span{ background: #c1c1c1}
.item-page .artInfo a:hover>span{ background:auto;}


/*block latestnews*/
.latestnews-home { padding: 0; list-style: none; margin: 0; font-size: 13px; max-height: 550px; overflow: auto; overflow-x: hidden; border-bottom: 1px solid #f2f2f2; padding-bottom: 1px; }
.latestnews-home li { border-bottom: 1px dotted #f2f2f2; }
.latestnews-home li a { display: block; padding: 7px 4px; color: #212121; text-decoration: none; }
.latestnews-home li a span {  }
.latestnews-home li a:hover { background: #f2f2f2; color: #cc0000; }
.latestnews-home li a:hover span { text-decoration: none; }


/*CAT LIST*/
.mtCatList { margin-top: 20px;}
.catList { }
.catList .Items { margin-bottom: 20px; }
.catList .Items .itamCat { background: #339933; background: linear-gradient(to bottom, rgba(229, 229, 229, 1) 1%, rgba(205, 205, 205, 1) 100%); color: #2f3336; text-shadow: 0px 1px 0px #fff;}
.catList .Items .itamCat a { color: #2f3336; text-decoration: none; font-size: 14px; font-weight: bold; display: block; line-height: 35px; padding-left: 20px; text-transform: uppercase; }
.catList .Items .itamCat a:hover{ text-decoration: underline;}
.catList .Items  .itemDate { margin: 8px 0; font-size: 10px; color: gray; }
.catList .Items ul { list-style: none; padding: 0; margin: 0; margin-top: 10px;  }
.catList .Items ul li { width: 176px; margin-right: 15px; min-height: 50px; float: left; }
.catList .Items ul li.row-4 { margin-right: 0; }
.catList .Items ul li a { text-decoration: none; color: #555555;  font-weight: bold; font-size: 12px;  }
.catList .Items ul li a:hover { color: #cc0000; text-decoration: underline; }
.mtRightBox { }

/*search*/
.mt_search fieldset{border: 0; border:1px solid #f2f2f2; margin:0; margin-top: 1px; font-size: 12px;}
.mt_search fieldset .inputbox{ padding: 2px 4px; width: 300px; font-size: 13px; font-family: Arial; margin-right: 10px;}
.mt_search fieldset.phrases{background: #f7f7f7; margin:0; font-size: 12px;}
.mt_search .otherItems .Item .counter{float: left; color: #ccc; margin-left: 10px;}
.mt_search .otherItems .Item .artInfo{    margin-left:50px;}
option{font-family: Arial;}
.highlight{ color: #CE0000;}

/*pagination*/
.pagination { height: auto; margin-bottom: 10px; margin-top: 10px; text-align: center; margin-top: 10px; position: relative;}
.pagination p.counter{font-size: 14px; color: #9e9e9e;  height: 16px; padding: 0 10px; display: inline-block; background: #fff; }
.pagination p.counter:after{content: ' '; display: block; position: absolute; border-bottom: 1px solid #e0e0e0; top:22px; z-index:-1; left:0; right: 0;}
.pagination ul { width: 100%; margin: 0 auto; display: block; text-align: center; overflow: hidden; border-radius: 0.25em; border: 1px solid #e6e6e6;  padding: 0; list-style: none;}
.pagination ul li{display: inline-block; vertical-align: baseline;}
.pagination ul li.pagination-start{float: left;}
.pagination ul li.pagination-end{float: right;}
.pagination ul li.pagination-prev .pagenav,
.pagination ul li.pagination-next .pagenav {text-indent: -9999px; width: 30px; white-space: nowrap; background: url(../images/arow-left.svg) no-repeat center center;  }
.pagination ul li.pagination-next .pagenav { transform: rotate(180deg); }
.pagination ul li.pagination-prev .pagenav:hover,
.pagination ul li.pagination-next .pagenav:hover{ background: url(../images/arow-left.svg) no-repeat center center #f2f2f2;  }
.pagination ul li a:hover{background: #f2f2f2}
.pagination ul li a{ color: #669966; text-decoration: none;}
.pagination ul li a,
.pagination ul li span { display: block; padding: 8px 12px; font-size: 13px; }
.pagination ul li span { background: #99cc99; color: #fff;}

.mtFooter{ margin-top: 45px; padding-bottom: 20px; background: #f7f7f7; }
.mtFooter .mtWrap{ margin-top: -4px; border-top: 4px solid #ce0000; }
.mtFooter .mtWrap:after {content: ' '; display: table; clear:both;}
.mtFooter .mtWrap .left{ padding: 20px 10px; width: 150px; float: left;}
.mtFooter .mtWrap .right{ margin-left: 240px;}
.mtFooter .mtWrap .right .copy{font-size: 12px;text-align: left; color: rgba(0,0,0,0.5); }
.mtFooter .mtWrap .right ul{ list-style: none; margin: 0; padding: 20px 0; margin-bottom: 20px;}
.mtFooter .mtWrap .right ul li{float:left; border-left: 1px solid rgba(0,0,0,0.8); padding-left: 7px; margin-left: 7px; height: 20px;  }
.mtFooter .mtWrap .right ul li:first-child{ border-left: 0; padding-left: 0; margin-left: 0;}
.mtFooter .mtWrap .right ul li a{ color: rgba(0,0,0,0.8);}

/*head*/
@-webkit-keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% { -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); }
  0% { opacity: 0; -webkit-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3); }
  20% { -webkit-transform: scale3d(1.1, 1.1, 1.1); transform: scale3d(1.1, 1.1, 1.1); }
  40% { -webkit-transform: scale3d(.9, .9, .9); transform: scale3d(.9, .9, .9); }
  60% { opacity: 1; -webkit-transform: scale3d(1.03, 1.03, 1.03); transform: scale3d(1.03, 1.03, 1.03); }
  80% { -webkit-transform: scale3d(.97, .97, .97); transform: scale3d(.97, .97, .97); }
  100% { opacity: 1; -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
}
@keyframes bounceIn {
  0%, 20%, 40%, 60%, 80%, 100% { -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); }
  0% { opacity: 0; -webkit-transform: scale3d(.3, .3, .3); transform: scale3d(.3, .3, .3); }
  20% { -webkit-transform: scale3d(1.1, 1.1, 1.1); transform: scale3d(1.1, 1.1, 1.1); }
  40% { -webkit-transform: scale3d(.9, .9, .9); transform: scale3d(.9, .9, .9); }
  60% { opacity: 1; -webkit-transform: scale3d(1.03, 1.03, 1.03); transform: scale3d(1.03, 1.03, 1.03); }
  80% { -webkit-transform: scale3d(.97, .97, .97); transform: scale3d(.97, .97, .97); }
  100% { opacity: 1; -webkit-transform: scale3d(1, 1, 1); transform: scale3d(1, 1, 1); }
}